<?xml version="1.0" encoding="utf-8"?>
<resources>
<!--style name="WindowTitle">
    <item name="android:singleLine">true</item-->
    <!--item name="android:textAppearance">@style/TextAppearance.WindowTitle</item-->
    <!-- item name="android:shadowColor">#BB000000</item>
    <item name="android:shadowRadius">2.75</item>
</style-->
    <!-- Base application theme is the default theme. -->
    <!--style name="Theme.puzzle_view_title" parent="android:Theme"-->
    <!--style name="puzzle_view_title_layout">
		<item name="android:windowTitleStyle">@style/title_bar</item>
		<item name="android:windowTitleSize">10mm</item-->
		<!--item name="android:windowTitleBackgroundStyle">@style/title_background</item-->
	<!--/style-->
	<!--style name="title_bar">
		<item name="android:singleLine">false</item>
		<item name="android:textAppearance">@android:style/TextAppearance.WindowTitle</item>
		<item name="android:shadowColor">#BB0000FF</item>
		<item name="android:shadowRadius">2.75</item>
	</style-->
	<!--style name="title_background">
		<item name="android:background">@drawable/background_square</item>
	</style-->

    <!--style name="PlainText">
        <item name="android:textAppearance">@style/TextAppearance.Theme.PlainText</item>
    </style-->

    <!--style name="ImageView240dpi">
        <item name="android:src">@drawable/stylogo240dpi</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style-->
</resources>
